Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 401977 - media-video/devede-3.16.9 python_mod_optimize deprecation warning
Summary: media-video/devede-3.16.9 python_mod_optimize deprecation warning
Status: RESOLVED OBSOLETE
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: New packages (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: media-video herd
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-02-02 19:14 UTC by Julian W.
Modified: 2012-02-03 00:12 UTC (History)
0 users

See Also:
Package list:
Runtime testing required: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Julian W. 2012-02-02 19:14:58 UTC
WARN: postinst

Deprecation Warning: Usage of python_mod_optimize() in packages not supporting installation
for multiple Python ABIs in EAPI <=2 is deprecated and will be disallowed on 2011-08-01.
Use EAPI >=3 and call python_mod_optimize() with paths having appropriate syntax.
The ebuild needs to be fixed. Please report a bug, if it has not been already reported.
Comment 1 Samuli Suominen (RETIRED) gentoo-dev 2012-02-02 20:28:23 UTC
Reporting these bugs against stable versions is of no use. Already fixed in ~arch months ago.
Comment 2 Samuli Suominen (RETIRED) gentoo-dev 2012-02-02 20:29:19 UTC
to clarify, these = the python deprecation warning bugs
Comment 3 Julian W. 2012-02-03 00:12:59 UTC
Well, sorry then. Did a search beforehand with no results.